/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node .content .field /* Node wrapper */ {
}
	.node .content .field .field-inr {
		background: #fff;
		padding: 5px;
	}
	.node .content .field .field-inr .field-item {
	/*	padding: 5px; */
		padding: 11px 5px 0 0px;
	}

	.node .content .field .field-inr img {
		padding: 5px 0;
    max-width: 100% !important;
    height: auto !important;
	}

	.node .content .field .field-inr .field-item {
	/*	padding: 5px; */
		padding: 11px 5px 0 0px;
	}

	.node-type-event .content .field .field-inr .field-item {
		padding: 0 5px 0 5px;
	}

/* Webform pages */

.node-type-webform form {
    margin: 0;
    padding: 0 10px;
}

.node-type-webform .node .content .field .field-inr {
    padding: 0;
}

	.node-type-webform .node .content .field .field-inr .field-item {
	    padding: 0;
	}


.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}





#main .node-exhibition-landing-page .content .field-name-field-exhibition-strap-line h2 {
	color: #CB0429;
	font-size: 1.75em;
	margin: 0 0 .5em 0;
}


.search-results .title {
    font-size: 1.5em;
}





.node-event .field-name-field-event-date .field-label,
.node-event .field-name-field-event-date .field-items,
.node-event .field-name-field-event-date .field-item {
	display: inline;
}
.node-event .field-name-field-event-date .field-label,
.node-event .field-name-field-event-date .field-items {
	color: #7B9DB4;
	font-size: 1.5em;
	font-family: FrutigerLTPro-Roman;
	font-weight: normal;
	font-style: normal;
}

.node-article .field-name-field-related-exhibition .field-label,
.node-article .field-name-field-related-exhibition .field-items,
.node-article .field-name-field-related-exhibition .field-item {
	display: inline;
}




.section-members-area h1.title {
  color: #132b3e;
  font-weight: normal;
  background: #c6c6c6;
  padding-bottom: 2px;
}

.section-members-area #breadcrumb-wrapper,
.section-members-area #breadcrumb-wrapper a {
  color: #fff;
}


.not-front.section-members-area .region-sidebar-first .block h2 {
  background: #c6c6c6;
  color: #132b3e;
}

.not-front.section-members-area .region-sidebar-first .block h2 a {
  color: #132b3e;
}

.not-front.section-members-area .region-sidebar-first .block h2 a:hover {
  text-decoration: none;
}

.not-front.section-members-area .region-sidebar-first .block .content {
  background: #c6c6c6;
}

.not-front.section-members-area .region-sidebar-first .block .content ul {
  border: none;
}

.not-front.section-members-area .region-sidebar-first .block .content ul li a {
  background: #132b3e;
  color: #fff;
  border: none;
  padding: 10px;
}

.not-front.section-members-area .region-sidebar-first .block .content ul li a.active {
  background: #fff;
  color: #132b3e;
}



.section-members-area .view-feature-blocks .views-row h2 {
  margin-bottom: 0;
  background: #fff;
}
